.single-department .team-slider,
.single-location .team-slider {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 1fr 1fr 1fr;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 0;
}

.single-department .providerBadge.small,
.single-location .providerBadge.small {
	background: hsla(180, 100%, 35%, 0.1);
	margin-bottom: 1em;
	max-width: 169px;
	padding: 16px;
}

a.teamlist-viewall-btn {
	cursor: pointer;
}

.teamlist-viewall-container {
	text-align: right;
}


.single-department .team-slider,
.single-location .team-slider {
	width: 100%;
}

.single-department .team-slider ul.slick-dots,
.single-location .team-slider ul.slick-dots {
	display: none !important;
}

.single-department .team-slider.slick-slider,
.single-location .team-slider.slick-slider {
	display: -ms-grid;
	-ms-display: grid;
	display: grid;
	grid-template-rows: 100%;
	-ms-grid-columns: 5% 90% 5%;
	grid-template-columns: 5% 90% 5%;
}

.single-department .team-slider .slick-prev,
.single-location .team-slider .slick-prev {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
	grid-row: 1;
	grid-column: 1;
	background: none;
	overflow: hidden;
}

.single-department .team-slider .slick-prev:before,
.single-location .team-slider .slick-prev:before {
	content: '\f0d9';
	font-family: "FontAwesome";
	color: #00B1B0;
	font-size: 2em;
}

.single-department .team-slider .slick-next:after,
.single-location .team-slider .slick-next:after {
	content: '\f0da';
	display: inline-block;
	font-family: "FontAwesome";
	color: #00B1B0;
	font-size: 2em;
}


.single-department .team-slider .slick-next,
.single-location .team-slider .slick-next {
	-ms-grid-row: 1;
	-ms-grid-column: 3;
	grid-row: 1;
	grid-column: 3;
	background: none;
	overflow: hidden;
}

.single-department .team-slider .slick-list,
.single-location .team-slider .slick-list {
	-ms-grid-row: 1;
	-ms-grid-column: 2;
	grid-row: 1;
	grid-column: 2;

}

.single-department .team-slider .slick-list.team-slider .slick-list .slick-track,
.single-location .team-slider .slick-list.team-slider .slick-list .slick-track {
	display: flex;
	align-items: center;
}

.single-department .team-slider .slick-track div,
.single-location .team-slider .slick-track div {
	width: 21%;
	margin: 1em;
	background: hsla(180, 100%, 35%, 0.1);
	padding: 1em;
	min-height: 165px;
	align-items: center;
}

.single-department .team-slider .slick-track div a,
.single-location .team-slider .slick-track div a {
	border-bottom: none;
}

.single-department .team-slider .slick-track div a:hover,
.single-location .team-slider .slick-track div a:hover {
	text-decoration: underline;
}

.single-department .team-slider button:focus,
.single-location .team-slider button:focus,
.slick-active:focus {
	outline: none;
}

#headerTopRightContainerMobile,
.mobile-search {}

div#header-search-container.show-search .search-box.clear {
	width: 100%;
	transform: translateX(100%);
	transition: 1s ease-in-out;
	transform: translateX(0);
}

.site-main a.lightboxVideo,
.site-main a.lightboxVideo:visited {
	font-size: 2em;
	text-align: center;
	display: block;
	color: #F16649;
	text-decoration: none !important;
	border-bottom: none !important;
}

@media (max-width: 600px) {
	div#headTopRtMenu {
		display: none;
	}

	#headerTopRightContainer {
		align-self: center;
	}

	header#masthead {
		/*
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: 5fr 7fr;
		grid-template-columns: 5fr 7fr;
		align-items: end;
		border-bottom: 4px solid #F1F1F3;
		*/
	}

	div#headerTopRightContainerMobile {
		display: block;
		grid-row: 1;
		grid-column-start: 1;
		grid-column-end: 3;
	}

	div#headerTopRow {
		/*
		grid-row: 2;
		grid-column: 1 / 3;
		text-align: center;
		*/
	}

	nav#site-navigation {
		grid-row: 3 !important;
		grid-column: 1 / 3;
	}

	.toggled .menu-primary-menu-container {
		position: absolute;
		background: #005DA9;
		right: 0;
	}

	.mobile-buttons {
		display: grid;
		grid-template-columns: 2fr 1fr;
	}

	.mobile-search i.fa.fa-search {
		float: none;
	}



}




.ff-container {
	position: absolute;
	top: -585px;
	background: #fff;
	width: 320px;
	left: 0;
	display: none;
}

span.ff-close {
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: 1.3em;
	cursor: pointer;
}

.footer-form {
	position: fixed;
	bottom: 0;
	right: 3.5em;
	background: #00B1B0;
	padding: 1em;
	border: 1px solid #fff;
	z-index: 100;
}

.ff-toggle h3 {
	color: #fff;
	cursor: pointer;
	font-size: 1.25em;
}

.footer-form.show-form .ff-container {
	display: block;
}

.ff-overlay {
	position: fixed;
	width: 100000px;
	height: 100vw;
	top: 0;
	left: 0;
	z-index: 1000;
	display: none;
}

.footer-form.show-form .ff-overlay {
	display: block;
}












/* CAFE MENU */
.cafe_menu_row_inner {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	margin-bottom: 5px;
	grid-column-gap: 5px;
}

.site-main .cmri_box ul,
.site-main .cmri_box li {
	list-style: none;
	margin: 0;
	list-style-type: none;
}

.site-main .cmri_box li {
	margin-bottom: 1em;
	font-size: 14px;
}

.site-main .cmri_box ul li:before {
	content: "";
}

main#cafe_main {
	margin-left: 10vw;
	margin-right: 10vw;
}

.cmri_box {
	background: rgb(238, 236, 225);
	padding: 5px 10px 0 10px;
}

.cmri_box.cmh-item {
	text-align: center;
	font-size: 1.3em;
}

.page-template-template-cafeteria-menu #primary {
	flex: 1;
}

.cafe_menu_row_inner div:nth-of-type(1) {
	-ms-grid-column: 1;
}

.cafe_menu_row_inner div:nth-of-type(2) {
	-ms-grid-column: 2;
}

.cafe_menu_row_inner div:nth-of-type(3) {
	-ms-grid-column: 3;
}

.cafe_menu_row_inner div:nth-of-type(4) {
	-ms-grid-column: 4;
}

.cafe_menu_row_inner div:nth-of-type(5) {
	-ms-grid-column: 5;
}

.cafe_menu_row_inner div:nth-of-type(6) {
	-ms-grid-column: 6;
}

.cafe_menu_row_inner div:nth-of-type(7) {
	-ms-grid-column: 7;
}

.cafe_menu_row_inner div:nth-of-type(8) {
	-ms-grid-column: 8;
}

.cafe_menu_row_inner div:nth-of-type(9) {
	-ms-grid-column: 9;
}

.cmri_day.cmri_box {
	text-align: center;
}

.igs-current-img-inner {
	position: relative;
}

.igs-current-img-caption {
	position: absolute;
	bottom: 0;
	background: #000000ad;
	width: 100%;
	color: #fff;
	font-size: 1.3em;
	padding: 1em;
}

.igs-all-images {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 1fr 1fr;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: auto;
}

.sgsi-inner img {
	height: auto;
	width: 100%;
}

.single-gallery-shortcode-img {
	overflow: hidden;
	margin-bottom: 2em;
}

.sgsi-inner {
	width: 150px;
	margin: 0 auto;
	cursor: pointer;
}

.archive-grid.department-grid {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 1fr 1fr;
	grid-template-columns: 1fr 1fr 1fr;
	grid-column-gap: 3%;
}



@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {

	.cafe_menu_row_inner div:nth-of-type(1) {
		-ms-grid-column: 1;
	}

	.cafe_menu_row_inner div:nth-of-type(2) {
		-ms-grid-column: 2;
	}

	.cafe_menu_row_inner div:nth-of-type(3) {
		-ms-grid-column: 3;
	}

	.cafe_menu_row_inner div:nth-of-type(4) {
		-ms-grid-column: 4;
	}

	.cafe_menu_row_inner div:nth-of-type(5) {
		-ms-grid-column: 5;
	}

	.cafe_menu_row_inner div:nth-of-type(6) {
		-ms-grid-column: 6;
	}

	.cafe_menu_row_inner div:nth-of-type(7) {
		-ms-grid-column: 7;
	}

	.cafe_menu_row_inner div:nth-of-type(8) {
		-ms-grid-column: 8;
	}

	.cafe_menu_row_inner div:nth-of-type(9) {
		-ms-grid-column: 9;
	}



}